body{
	margin:0px;
	padding:0px;
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	overflow-x:hidden;
	background:#030303 url(../images/back_banner.png) no-repeat top center;
}

h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px; font-weight:normal;}
p{ margin:0px; padding:0px;}
a{ text-decoration:none; -webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
transition: all 0.3s linear;}
a:hover, a:focus, a:active{ outline:none; text-decoration:none;}
input:hover, input:focus, input:active{ outline:none;}
ul{ margin:0px; padding:0px;}
ul li{ list-style-type:none;}
img{ border:0px; vertical-align: middle; -webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
transition: all 0.3s linear;}
.pull-left{ float:left;}
.pull-right{ float:right;}
.clearfix{ clear:both; overflow:hidden;}
.wrapper{ margin:0px auto;}
.container{ max-width:1310px;}

@-webkit-keyframes animate-block-gorizantal-2{50%{-webkit-transform:translateX(5px);transform:translateX(5px)}
0%,100%{-webkit-transform:translateX(0);transform:translateX(0)}
}
@keyframes animate-block-gorizantal-2{50%{-webkit-transform:translateX(5px);transform:translateX(5px)}
0%,100%{-webkit-transform:translateX(0);transform:translateX(0)}
}

.common_title_hp{}
.common_title_hp h2{ font-weight: 600; font-size: 32px; line-height: 45px; color: #37F1DF; text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.7); position:relative;}
.common_title_hp h2:after{ content:''; position:absolute; left:0; bottom:-40px; width:90px; height:8px; background:#37F1DF; border-radius: 10px;}

.common_btn_hp{background:#039D87; font-size:16px; line-height:20px; font-weight:700; color:#FFF; border-radius:30px; padding:12px 0; min-width:140px; position:relative; text-align:center; display:inline-block; }
.common_btn_hp:hover{ color:#fff; opacity:0.7; }

.common_link_hp{ padding-top:40px;}
.common_link_hp ul{ margin-bottom:0; }
.common_link_hp ul li{font-weight: 400; font-size: 20px; line-height: 28px; margin-bottom:10px; background:url(../images/Star.png) no-repeat top 5px left; padding-left:42px;}
.common_link_hp div{min-width:185px;}
.common_link_hp ul li span{font-weight: 600;}
.common_link_hp ul li:last-child{ margin-bottom:0;}
.common_link_hp ul li a{ color: #ffffff; }

.common_title_2_hp{ text-align:center;}
.common_title_2_hp h2{ max-width:752px; font-weight: 600; font-size: 32px; line-height:45px; color:#37F1DF; margin:auto;}
.common_title_2_hp p{ max-width:1020px; font-weight: 400; font-size: 20px; line-height:32px; color: #FFFFFF; padding-top:30px; margin:auto;}

/*--------------- HEADER_START --------------*/
#header{ padding:0px 0 24px 0; margin:0px;  position:absolute; width:100%; top:0; z-index:9999; }
.header-in-hp{ display: flex; justify-content:space-between; }
.header_logo_hp{ width:300px; }
.header_logo_hp img{ width:100%; }
.header_right_hp{ width:calc(100% - 300px); text-align:right;}
.consult_btn_hp{ margin:18px 0 0 0;}
.consult_btn_hp a{background:#37F1DF;}
.header-links-in-hp{}
.header_links_hp{ padding:10px 0 0 0; }
.header_links_hp ul{ display:flex; align-items:center; justify-content:flex-end; }
.header_links_hp ul li{ border-left:1px solid rgba(255,255,255,0.1); }
.header_links_hp ul li a{ padding:0 24px; display:flex; align-items:center; font-weight: 400; font-size: 14px; line-height: 17px; color: #FFFFFF; }
.header_links_hp ul li a svg{ margin-right:6px; }
.header_links_hp ul li:last-child a{ padding-right:0; }
.fix-header #header{ position:fixed; top:0; z-index:9999; background:#060606; padding:15px 0; }
.fix-header .header_links_hp{ display:none; }
.fix-header .header_logo_hp { width: 240px; }
.fix-header .consult_btn_hp { margin: 0; }
.fix-header .header-in-hp{ align-items:center; }
/*--------------- HEADER_END --------------*/

/*--------------- CONTAIN_START --------------*/
#contain{ margin:0px; padding:0 0 0 0;  }
.banner_block_hp{padding:125px 0 49px 0;}
.banner_block_in_hp{}
.banner_middle_hp{ display:flex; align-items:center;}
.banner_img_hp{}
.banner_img_hp img{ width:100%; border-radius: 8px;}

.bersama_block_hp{}
.bersama_block_in_hp{background: #030303; padding:60px 60px 0 60px; border-radius:20px 20px 0 0; }
.bersama_middle_hp{ display:flex;}
.bersama_left_hp{ width:534px; padding-right:87px;}
.bersama_title_hp{font-weight: 600; font-size: 48px; line-height:67px; color: #FFFFFF;}
.bersama_title_hp span{color: #039D87;}
.bersama_right_hp{ width:calc(100% - 534px);}
.bersama_link_hp{}
.bersama_link_hp ul{ margin-bottom:0; }
.bersama_link_hp ul li{font-weight: 400; font-size: 20px; line-height: 28px; margin-bottom:10px; background:url(../images/Star2.png) no-repeat top 5px left; padding-left:42px;}
.bersama_link_hp ul li span{font-weight: 600;}
.bersama_link_hp ul li a{ color: #ffffff; }
.bersama_btn_hp{ padding-top:40px;}
.bersama_btn_hp a{min-width:201px;}

.kenapa_block_hp{}
.kenapa_block_in_hp{background: #030303; padding:95px 60px 0 60px;}
.kenapa_middle_hp{ display:flex; position:relative; z-index:1;}
.kenapa_left_hp{width:450px; }
.kenapa_right_hp{ width:calc(100% - 450px); padding-left:84px; }
.kenapa_info_hp{}
.kenapa_info_hp p{font-weight: 400; font-size: 20px; line-height: 32px; color: #FFFFFF; text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.7);}
.kenapa_info_hp p a{ color: #039D87; }
.kenapa_info_1_hp{ padding-top:40px;}

.common_title_2_hp a{ color: #039D87; }
.online_block_hp{}
.online_block_in_hp{background: #030303; padding:80px 60px 0 60px;}
.online_middle_hp{ position:relative; z-index:1;}
.online_info_hp{ padding-top:78px;}
.online_info_hp a{ color: #039D87; }
.online_info_hp p{font-weight: 400; font-size: 20px; line-height:32px; color: #FFFFFF; text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.7);}
.online_info_hp p a{ color: #039D87; }
.online_link_title_hp{max-width:761px; font-weight: 600; font-size: 20px; line-height: 32px; color: #FFFFFF; padding-top:78px;}
.online_link_hp{ display:flex;}
.online_link_hp .common_link_hp{ margin-right:122px; max-width:303px; width:100%;}
.online_link_hp .common_link_hp:last-child{ margin-right:0; }
.online_info_1_hp{ padding-top:50px;}
.online_row_hp{ display:flex; padding-top:74px;}

.daftar_block_hp{ }
.daftar_block_in_hp{background: #030303; padding:80px 55px 0 55px;}
.daftar_middle_hp{padding-top:99px;}
.daftar_top_hp{ display:flex; flex-flow:wrap;}
.daftar_box_hp{ width:calc(33.33% - 21px); margin:0 31px 31px 0; border: 1px solid rgba(255, 255, 255, 0.3); border-radius: 12px; padding:30px 32px 26px 30px;}
.daftar_margin_hp{ margin-right:0;}
.daftar_img_hp{ width:160px;}
.daftar_img_hp img{ width:100%; border-radius: 12px;}
.daftar_info_hp{padding-top:20px;}
.daftar_info_hp a { color: #039D87; }
.daftar_info_hp h3{font-weight: 600; font-size: 16px; line-height: 26px; color:#37F1DF;}
.daftar_info_hp p{font-weight: 400; font-size: 16px; line-height: 26px; color: #FFFFFF; padding-top:4px;}
.daftar_box_1_hp{ width:100%; display:flex; margin-right:0;}
.daftat_box_right_hp{ width:calc(100% - 160px); margin-left:30px;}
.daftat_box_right_hp .common_link_hp ul li{font-size: 16px; line-height: 22px; margin-bottom:12px; background:url(../images/Star.png) no-repeat top 1px left;}
.daftat_box_right_hp .daftar_info_hp{padding-top:0px;}
.daftar_box_2_hp{align-items:center;}

.terbaik_block_hp{}
.terbaik_block_in_hp{background: #030303; padding:80px 60px 0 60px;}
.terbaik_middle_hp{}
.terbaik_top_hp{padding:60px 0 80px 0; max-width:1090px; margin:auto;}
.terbaik_boxes_hp{display:flex;}
.terbaik_box_hp{ width:calc(20% - 56px); margin-right:70px;}
.terbaik_box_hp:last-child{ margin-right:0;}
.terbaik_img_hp{}
.terbaik_img_hp img{ width:100%; border-radius: 12px;}
.terbaik_title_hp{ padding-top:20px; text-align:center;}
.terbaik_title_hp h3{font-weight: 600; font-size: 16px; line-height:26px; text-align: center; color: #FFFFFF;}
.terbaik_title_hp h3 a{ color:#FFFFFF; }
.terbaik_top_1_hp{padding:40px 0 0 0;}
.terbaik_row_hp{padding-top:80px; display:flex;}
.terbaik_link_hp ul li a{display:flex;}

.menang_block_hp{}
.menang_block_in_hp{background: #030303; padding:80px 60px 8px 60px;}
.menang_middle_hp{}
.menang_top_hp{ padding:30px 0 0 0; display:flex; flex-flow:wrap;}
.menang_box_hp{ width:calc(33.33% - 21px); margin:0 31px 30px 0; border: 1px solid rgba(255, 255, 255, 0.3); border-radius: 12px; padding:30px; background: rgba(3, 3, 3, 0.8);}
.menang_box_hp:nth-child(3n){margin-right:0;}
.menang_box_info_hp{}
.menang_box_info_hp h3{font-weight: 600; font-size: 16px; line-height: 26px; color: #37F1DF;}
.menang_box_info_hp h3 span{ color:#fff;}
.menang_box_info_hp p{ padding-top:4px; font-weight: 400; font-size: 16px; line-height: 26px; color: #FFFFFF;}
.menang_box_info_hp a{ color:#039D87; }
.card-body a{ color:#039D87; }
.menang_box_1_hp{ width:100%; margin: 0 0 30px 0;}
.menang_box_info_1_hp{ padding-top:23px;}
.menang_box_info_1_hp h3{color:#fff;}
.menang_box_row_hp{ display:flex; padding-top:10px;}
.menang_box_grid_hp{ width:50%; margin-right:118px;}
.menang_box_grid_hp:last-child{margin-right:0;}
.menang_grid_info_hp{padding-top:20px;}
.menang_info_hp{ max-width:601px; padding-top:40px; text-align:center; margin:auto;}
.menang_info_hp p{font-weight: 400; font-size: 16px; line-height: 26px; text-align: center; color:#fff;}

.nonstop_block_hp{}
.nonstop_block_in_hp{background: #030303; padding:80px 73px 73px 73px; border-radius:0 0 20px 20px; }
.nonstop_middle_hp{}
.nonstop_row_hp{ display:flex;}
.nonstop_top_hp{ padding-top:80px; max-width:1134px; margin:auto;}
.card { position:relative; display: -ms-flexbox; display: flex; -ms-flex-direction: column; flex-direction: column; min-width:0; word-wrap: break-word; background: rgba(14, 14, 14, 0.6); border: 1px solid rgba(255, 255, 255, 0.2); border-radius: 12px;}
.accordion{ padding-top:30px;}
.accordion>.card:not(:last-of-type) { border: 1px solid rgba(255, 255, 255, 0.2); border-radius: 12px;}
.card-header {padding:0; margin-bottom: 0; background-color:none; border-bottom:none; border-radius:0px;}
.accordion>.card>.card-header { border-radius: 5px; margin-bottom: -1px; padding-right: 0px;}
.accordion>.card:not(:last-of-type) {  border: 1px solid rgba(255, 255, 255, 0.2); border-radius: 12px; }
.accordion>.card:not(:first-of-type) {border-top-left-radius: 12px; border-top-right-radius:12px;}
.accordion>.card1 { margin-bottom: 20px; padding:30px;}
.btn-link.focus, .btn-link:focus { text-decoration: none; box-shadow: none;}
.btn {padding:0;}
.btn-link1{color:#fff; font-size:16px; line-height:26px; font-weight:600; font-family: 'Montserrat';}
.btn-link1:hover{color:#15BEC8; text-decoration:none; }
.card-link1{color:#fff; font-size:16px; line-height:26px; font-weight:400; font-family: 'Montserrat';}
.card-body {padding:4px 40px 0 0;}
.accordion .card .active.collapsed{background:url(../images/down_arrow.png) no-repeat center right;}
.accordion .card .active{ background:url(../images/up_arrow.svg) no-repeat center right;}

.sports_block_hp{ padding:60px 0;}
.sports_block_in_hp{}
.sports_middle_hp{ display:flex;}
.sports_box_hp{ width:calc(33.33% - 19px); margin-right:31px; padding-top:26px; border-top:10px solid #37F1DF; padding-right:10px;}
.sports_box_hp:last-child{ margin-right:0;}
.sports_row_hp{ display:flex; align-items:center;}
.sports_img_hp{ width:65px;}
.sports_img_hp img{ width:100%;}
.sports_row_title_hp{ width:calc(100% - 65px); padding-left:20px;}
.sports_row_title_hp h3{font-weight: 600; font-size: 20px; line-height:34px; color: #FFFFFF;}
.sports_row_title_hp p{font-weight: 400; font-size: 16px; line-height:27px; color: #FFFFFF;}
.sports_grid_hp{ padding:37px 0 17px 0; display:flex; align-items:center; justify-content:space-between;}
.sports_grid_title_hp{}
.sports_grid_title_hp h3{font-weight: 600; font-size: 16px; line-height:27px; color: #FFFFFF;}
.sports_grid_title_hp p{font-weight: 400; font-size: 16px; line-height:27px; color: #FFFFFF;}
.sports_min_hp{font-weight: 700; font-size: 40px; line-height:68px; color: #FFFFFF;}
.sports_min_hp span{font-weight: 400; font-size: 14px; line-height:24px; color: #FFFFFF; padding-left:9px;}
.sports_info_hp{ padding-top:20px; font-weight: 400; font-size: 14px; line-height:20px; color: #FFFFFF;}
.sports_box_info_hp{padding:22px 0 0 0;}
.sports_box_info_1_hp{ padding-top:37px;}
.sports_box_info_hp h3{font-weight: 600; font-size: 16px; line-height:27px; color: #FFFFFF;}
.sports_box_info_hp p{ padding-top:6px; font-weight: 400; font-size: 16px; line-height:22px; color: #FFFFFF;}
.sports_title_hp{font-weight: 600; font-size: 20px; line-height:34px; color: #FFFFFF; padding-top:37px;}
.sports_link_hp{padding-top:22px;}
.sports_link_hp ul{ padding:0; margin:0; display:flex;}
.sports_link_hp ul li{ padding-right:36px;}
.sports_link_hp ul li img{ max-width:100%;}

.sports_grid_bar_hp{ background: rgba(255,255,255,0.4); border-radius: 10000px; width:100%; height:10px; }
.sports_grid_bar_in_hp{ background: #37F1DF; border-radius: 10000px; height:100%; }

.browser_block_hp{}
.browser_block_in_hp{}
.browser_middle_hp{border-top: 1px dashed #37F1DF; border-bottom: 1px dashed #37F1DF; padding:46px 0;}
.browser_top_hp{ display:flex; justify-content:space-between;}
.browser_box_hp{}
.browser_title_hp{font-weight: 600; font-size: 20px; line-height:34px; color: #37F1DF;}
.browser_row_hp{ display:flex; align-items:center; justify-content:center; padding-top:16px;}
.browser_row_img_hp{ margin-right:20px;}
.browser_row_img_hp:last-child{ margin-right:0;}
.browser_row_img_hp img{ max-width:100%;}


.platform_block_hp{ padding:36px 0 21px 0; position:relative;}
.platform_block_hp:after{content:''; position:absolute; width:100%; height:100%; background:url(../images/platform1.png) no-repeat bottom left; left:0; bottom:-197px;     max-width: 990px; }
.platform_block_in_hp{}
.platform_middle_hp{position:relative; z-index:1;}
.platform_title_hp{ padding-bottom:21px; font-weight: 600; font-size: 20px; line-height:34px; color: #37F1DF;}
.platform_info_hp{font-weight: 400; font-size: 20px; line-height:34px; color: #FFFFFF; padding-left:12px; border-left:4px solid #37F1DF;}
.platform_img_hp{ padding:12px 0 60px 0;}
.platform_img_hp img{ max-width:100%; border: 1px solid #37F1DF; border-radius: 6px;}
/*--------------- CONTAIN_END --------------*/

/*--------------- FOOTER_START --------------*/
#footer{ margin:0px 0 0 0; padding:0; background: #0A0A0A; position: relative; }
.footer-in-hp{}
.footer-middle-hp{padding:50px 0 46px 0; }
.footer_logo_hp{ width:247px;}
.footer_logo_hp img{ width:100%;}
.footer_top_hp{ display:flex; padding-top:52px; align-items:center; justify-content:space-between;}
.footer_link_hp{}
.footer_link_hp ul{ margin-bottom:0; display:flex;}
.footer_link_hp ul li{font-weight: 400; font-size: 18px; line-height: 31px; padding:0 10px 0 14px; border-right:1px solid  rgba(255, 255, 255, 0.2);}
.footer_link_hp ul li:last-child{border:none;}
.footer_link_hp ul li a{ color: #ffffff; }
.copyright_hp{ padding:0 0 0 0px; font-size:18px; line-height:31px; font-weight:400; color:#fff; }
/*--------------- FOOTER_END --------------*/








